How to install ruby-wikicloth on Debian Unstable (Sid)